{% extends "base.html" %}

{% block title %} Lab-2 by Nurul Aisyah {% endblock %}

{% block css %} 
    <style type="text/css">
    .center_screen {
        position: absolute;
        width: 500px;
        height: 50px;
        top: 50%;
        left: 50%;
        margin-left: -250px; /* margin is -0.5 * dimension */
        margin-top: -25px;

    }
    #test{
        text-align: center;
        font-family: fantasy;
        font-size: 30px;
    }
    
    </style>
{% endblock %}


{% block header %} {% include "lab_2/partials/header.html" %}  {% endblock %}
{% block content %}

<div class="center_screen">
    <p class="status" id="test">Hello, this is {{ name }}. {{ content }}.</p>
</div>
{% endblock %}

